﻿@charset "utf-8";
@import url("webfonts/DJGROSS/stylesheet.css");

h1 {
	font-size: 24px;
	line-height: 75px;
	color: #FFF;
	
	background-repeat: no-repeat;
	margin-bottom: 5px;
	padding-left: 115px;
}


p {
	line-height: 200%;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-right: 15px;
	padding-left: 15px;
}
.infortabe {
	font-size: 11pt;
	background-color: #333333;
	margin-bottom: 15px;
}
.poem {
	font-family: "新細明體";
	font-style: italic;
	font-weight: bold;
	color: #369;
	background-image: url(images/quotation.fw.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	text-shadow: 2px 2px 1px #CCC;
}
.infortabe tr th {
	color: #FFF;
	background-color: #003366;
}
.infortabe tr td {
	background-color: #FFF;
}
a:link {
	color: #06c;
	text-decoration: none;
}
a:visited {
	color: #494949;
	text-decoration: none;
}
a:hover {
	color: #f00;
	text-decoration: none;
}
#writer {
	color: #666;
	background-color: #F5F5F5;
	padding: 10px;
	height: 54px;
	margin-bottom: 20px;
	border-radius: 8px;
	box-shadow: 2px 2px 5px 2px #999;
}
#writer img  {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
	border: 2px solid #FFF;
}
#writer p {
	line-height: 27px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#writer p strong {
	color: #FFF;
	background-color: #666;
}
.photoframe {
	text-align: right;
	width: 400px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
	border: 1px solid #CCC;
	border-radius: 5px;
	box-shadow: 2px 2px 2px 2px #CCC;
	transform: scale(0.8) rotate(-3deg);
	-webkit-transform: scale(0.8) rotate(-3deg);
	-ms-transform: scale(0.8) rotate(-3deg);
	-o-transform: scale(0.8) rotate(-3deg);
	-moz-transform: scale(0.8) rotate(-3deg);
}
.photoframe-txt {
	font-size: 24px;
	font-family: DJGROSS;
}
